Learn about Centmin Mod LEMP Stack today
Register Now

[Solved] PHP Branch version not accurate

Discussion in 'Bug Reports' started by Nik, Mar 26, 2024.

  1. Nik

    Nik Member

    83
    5
    8
    Dec 7, 2015
    Ratings:
    +13
    Local Time:
    4:16 AM
    PHP version.

    Not sure the below info text makes sense. Shouldn't latest php branch version reflect 8.2.XX?


    I did an option 5 to upgrade from 8.1. to 8.2.

    Centmin 1.3 on Alma 8.

    Code (Text):
    ===============================================================================
    * PHP Update May Be Available via centmin.sh menu option 5
    * see https://community.centminmod.com/forums/18/
    ===============================================================================
    * Current PHP Version:        8.2.17
    * Latest PHP Branch Version:  8.1.27 (github.com/php/php-src/tags)
    ===============================================================================
    
     
  2. eva2000

    eva2000 Administrator Staff Member

    51,616
    11,933
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +18,420
    Local Time:
    6:16 PM
    Nginx 1.25.x
    MariaDB 10.x
    Thanks for the heads up!

    edit: latest version is temp cached, so I will add to nginx and php upgrade routines the step to remove the temp cached version
     
  3. eva2000

    eva2000 Administrator Staff Member

    51,616
    11,933
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +18,420
    Local Time:
    6:16 PM
    Nginx 1.25.x
    MariaDB 10.x